﻿/*@import "modal.css";*/

.bot-container {
    width: 300px;
    height: 475px;
    position: fixed !important;
    right: 10px;
    bottom: 5px;
    z-index: 1000;
}

.terms-container {
    position: absolute;
    top: 70px;
    width: 100%;
}

.ts-message-container {
    height: 55px;
    background: #efefef;
    display: flex;
    align-items: center;
    color: #717171;
    font-weight: 600;
    padding: 0 10px;
}


.terms-of-service {
    text-decoration: underline;
    color: #35792a;
    font-weight: bold;
}

.accept-btn {
    height: 30px;
    width: 100px;
    background: #35792a;
    border: none;
    border-radius: 15px;
    color: white;
    margin-left: 10px;
    font-size: 12px !important;
    font-weight: 500;
}

.terms-content {
    padding: 10px;
    max-height: 275px;
    overflow: auto;
    font-size: 12px;
    font-weight: 500;
    color: #717171;
}

/*Header*/

.app-name {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

    .app-name .chat-icon {
        margin-right: 5px;
    }

.header-icon {
    margin-right: 12px;
}

.icon-container {
    margin-right: 12px;
    width: 64px;
    cursor: pointer;
}

.cross-icon:hover {
    /* color:red; */
    cursor: pointer;
}

.d-flex {
    display: flex
}

/*Help Meanu*/

.help-menu {
    width: 140px;
    position: absolute;
    z-index: 9;
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 4px 3px 14px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    left: 157px;
    top: 45px;
}

.help-menu-item {
    height: 45px;
    color: #6fa068;
    display: flex;
    align-items: center;
    padding-left: 15px;
    font-size: 12px;
    font-family: "Segoe UI", sans-serif;
    cursor: pointer;
}

.help-menu .separator {
    border-bottom: 1px solid #6fa068;
}

.faq-link {
    text-decoration: none;
    color: inherit;
}

.chat-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    border-radius: 50%;
    background: #357739;
    height: 60px;
    position: fixed;
    right: 15px;
    bottom: 15px;
    box-shadow: 0px 4px 8px 0px;
    cursor: pointer;
}

.chat-icon {
    background-image: url("/icons/chat-icon.svg");
    background-repeat: no-repeat;
    height: 33px;
    width: 39px;
}

.d-none {
    display: none;
}


.tooltip .tooltiptext {
    visibility: hidden;
    position: absolute;
    width: 120px;
    background-color: lightgray;
    color: black;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s;
    font-size: 16px;
    font-family: "Segoe UI", sans-serif;
    cursor: pointer;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.tooltip-left {
    top: -5px;
    bottom: auto;
    right: 128%;
}

    .tooltip-left::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 100%;
        margin-top: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent transparent lightgray;
    }

input[type=text]::-ms-clear {
    display: none;
}

@media only screen and (max-width:600px) {
    .bot-container {
        height: 100%;
        min-width: 100%;
        right: 0;
        bottom: 0;
    }
}

@media only screen and (max-height:475px) {
    .bot-container {
        height: 100%;
    }
}

/* Adaptive Cards */

.wc-carousel .wc-adaptive-card div .ac-container:first-child {
    padding: 0px !important;
}

.wc-carousel .wc-adaptive-card {
    border-radius: 15px;
}

.wc-carousel-item .wc-card button {
    background-color: #fff;
    color: #35792a;
    min-height: 44px;
    font-weight: bold;
}

    .wc-carousel-item .wc-card button:last-child {
        border-bottom: 1px solid transparent;
        border-radius: 0 0 15px 15px;
    }

    .wc-carousel-item .wc-card button + div {
        display: none;
    }

.carousel .wc-message-content {
    padding: 0px;
    box-shadow: none;
    background-color: #ffff;
}

.wc-carousel-item {
    padding: 0 !important;
}

.wc-carousel ul {
    margin: 0 !important;
}

.wc-carousel-item [alt="location-image"] {
    border: 1px solid transparent;
    border-radius: 15px 15px 0 0;
}

[alt = "icon"] {
    width: 15px !important;
    height: 100%;
}

.wc-carousel-item button.ac-pushButton::before {
    content: "";
    /* flex: 0 1 20%; */
    background-image: url("/icons/glyphicons-46-calendar.png");
    background-size: 18px 20px;
    height: 20px;
    background-repeat: no-repeat;
    width: 20px;
    position: absolute;
    left: 16px;
    top: 11px;
    /* padding: 0 4px; */
    /* display: inline-block; */
}

.wc-carousel-item button.ac-pushButton {
    padding: 0 !important;
    /* display: flex; */
    position: relative;
}

[aria-label="Ask a Different Question"] {
    background-color: orange !important;
    border-color: orange !important;
}


    [aria-label="Ask a Different Question"]:hover {
        background-color: orange !important;
        border-color: orange !important;
        color: white !important;
    }

/*#locationMapDialog .modal-dialog{
    min-width: 632px;
    margin: auto;
}*/

/*.modal-header h5{
    font-size:22px !important;
}*/

/* Adaptive cards */

#location-map-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 1002;
    cursor: pointer;
}

.bot-container p {
    font-size: 1em;
}

.wc-carousel li .wc-adaptive-card p {
    min-height: auto !important;
}
